Subject: SEO Candidate - Paramhans Singh
From: Paramhans Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jul 2022 01:37:05 -0400

| | SEO  Test

Name | Paramhans Singh
E-mail | [email-masked]
Phone Number | (+91) 7992380974
Where do you currently live (area) | Noida 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Softkingo technologies | Sr. SEO Specialists | Currently working | 35k
Previous Employer 1 | Mobulous Technologies | SEO Expert | 7 may 2021 | 25k
Previous Employer 2 | Isearch solution | SEO executive | 11 February 2018 | 12k

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

brandhousedirect.com.au
Keyword: online shoes in Australia
In Australia: rank 3 at google

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes, Australia

Give a list of Keywords that you have ranked and name of websites

online shoes in Australia: brandhousedirect.com.au

Online flowers: floweraura.com
Online women cloth: brandhousedirect.com.au

How do you do Keyword Research? | First of all I understand requirements of niche keyword, goal of business, competitors analysis, then I help to some keyword finder tools like keywordplanner, keywordfinder etc.
What activities do you perform Off Page? | I have expertise in guest posting, blog, article, pr, classified submission, forum submition, questions and answers at quora, profile creation, image posting, pdf, ppt submition, blog  commenting etc.

| |